.bg_upcolor{ width:100%; }
.uphead{ max-width:1200px; margin:auto; }
.clog{  width:100%;  }
.clog img{  width:100%; margin:5px 0; }
.logoformob{ display:none; }
#menofk{ width:100%; max-width:1200px; margin:auto; height:30px; }
.cnbd{ clear:both; max-width:1200px; margin:15px auto 15px auto ;  }
.futcent { clear:both; max-width:1200px; padding:20px 0; margin:auto; }
.fufot{ clear:both; width:100%; border-top:4px solid #1D71B9; background:#ECEEEB; display:table; }
.cfltpic{ position: relative; float:left; margin:15px; width:16%; min-height:210px;  }
.txpic{ width:100%; min-height:50px; position:absolute; bottom:0; border-top:1px solid #555; background:#F6F6F6; text-align:center;  }
.txpic *{ line-height:23px;  }
.txpic a{ clear:both; color:#1D71B9; font-size:14px;  }
.txpic a:hover{ color:#555;  }
.dpic img{ max-height:150px; max-width:100%; position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; }
.txonbuner1{ font-size:100px;  font-weight: bold; background:#ffffff;  }
.txonbuner2{ font-size:40px; }
.body_script{ width:100%;  }
.cnmlup{ clear:both; width:100%; min-height:40px; background:#ECEEEB; }

	.cntfrm{ width:95%; margin:10px 0% 25px 2%; display:table;    }
	.frm_right{ float:left; width:60%;   }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:left; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	.frm_inpt{ float:left; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.frm_inpttxarea { float:left; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:right; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:left; width:35%; margin-left:2%; }

/************A MENU**********************************************/
.a_menuIN{ clear:both; width:100%; margin:0px 0px 0px 0px ;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	min-width:180px;  } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li { margin:0px 1.5% 0px 1.4% ; float:left; position: relative; }
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:-10px; margin:auto; top:40px; z-index:199; } 
	li.LineMa{ float:left; width:1px; border-left:2px solid #ffffff; height:16px; font-size:1px; margin-top:12px; }
	ul.a_menuJq li a {      height:40px; line-height:40px; text-align:center; color:#414242; font-size:16px; display:block;}
	ul.a_menuJq li a.a_menuActive {    font-weight: bold;  height:40px; line-height:35px; text-align:center; color:#414242; font-size:16px; display:block; }
	ul.a_menuJq li a:hover {   line-height:35px; color:#414242; }
	ul.a_menuJq li ul li a { text-indent:10px;background:#7ADC1A; min-width:230px; text-align:right;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a:hover { background:#7ADC1A;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { text-indent:10px; font-weight: bold; color:#414242; background-color:#7ADC1A; min-width:230px; text-align:right;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	 color:#414242;  outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
.ngish{ 
	border-right:2px solid #444;
	border-top:2px solid #444;
	border-bottom:2px solid #444;
	-moz-border-radius-topright: 40px;
	-webkit-border-top-right-radius: 40px;
	 border-top-right-radius: 40px;
	-moz-border-radius-bottomright: 40px;
	-webkit-border-bottom-right-radius: 40px;
	border-bottom-right-radius: 40px;
	z-index:99999; background:#cccccc; color:#000000; text-align:center; position: absolute; padding:0px 3px; top:200px; left:0; }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:30px; }
	.pathLinkPage * { color:#333;font-size:12px;  }
	.pathLinkPage{ clear:both; width:100%; min-height:40px; margin:0 0 0 -10px;  }
	.pathLink{ float:left; }
	.pathLinkPage span{  }
	.pathLinkPage span a{  color:#333; text-indent:7px; margin:0px 0px 0px 7px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}

@media screen and (min-width: 670px) { 	#IcoMobilClick{ display: none; } #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	.clog{ display:none; }
	.logoformob{ display:table; clear:both; margin:7px auto 7px auto ; width:100%; text-align:center; height:50px; }
	.logoformob img{  width:100%; margin:5px 0; }
	.cnbd{ max-width:95%;   }

	#IcoMobilClick{ clear:both; width:100%; background:#727272; height:40px;  margin:5px 0px 5px 0px ; }
	#IcoMobilClick div{ color:#fff; margin:0 0 0 7px; float:left; font-size:20px; line-height:40px;   }
	#IcoMobilClick img{ margin:9px 0px 5px 8px ; }
	#menofk{ display: none; width:100%; margin:0; position:relative; z-index:2; } 
		/*A*/
		.a_menuIN{ margin:0;}
		.a_menuJq li { margin:0 0 0 0; width:100%; float:none; clear:both; position: relative;  }
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { font-size:18px; height:40px;}
		ul.a_menuJq li a:hover { color:#000000; }
		.cfltpic{ clear:both !important; margin:10px 5%; width:90%; text-align:center; }
		.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }
		.txonbuner1{ font-size:40px;  line-height:20px; font-weight: bold;  }
		.txonbuner2{ font-size:20px;   }
		
.ngish{ top:130px; }

}